Vi presentiamo Baka MPlayer, nuovo player multimediale open basato su MPV con interfaccia grafica Qt5.

Baka MPlayer in Ubuntu
Sono già diversi i player multimediali che si basano su MPV, visualizzatore video in grado di coniugare le qualità di MPlayer e mplayer2 offrendo il supporto per i più diffusi formati di file audio e video. Tra questi player troviamo anche Baka MPlayer. nuovo progetto open source (già disponibile per Windows e Linux) dall’interfaccia grafica Qt5 minimale e dalle ottime caratteristiche.
Baka MPlayer offre un completo supporto per l’accelerazione hardware (vdpau, vaapi, vda) oltre a supportare anche il nuovo server grafico Wayland, consente la gestione e riproduzione di playlist sia di file locali che online.

Gli sviluppatori del progetto Baka MPlayer stanno lavorando molto per rendere il player sempre più completo e soprattutto stabile, l‘interfaccia grafica Qt5 fornisce un’ottima integrazione nei principali ambienti desktop Linux.

Baka MPlayer - Preferenze

Baka MPlayer viene rilasciato sia per Windows e pacchetti deb per Ubuntu / Debian, rpm per openSUSE oppure per Arch Linux via AUR.

Download Baka MPlayer
Home Baka MPlayer

  • Dea1993

    io uso scite lo trovo perfetto, visto che nella mia ArchLinux ho installato Xfce e non voglio le librerie QT ma solo GTK, inoltre è molto veloce anche ad aprirsi rispetto a gedit e non richiede neanche dipendenze particolari.

    scite lo trovo un ottimo editor di testo avanzato ed è molto comodo anche per programmare.
    però se dovessi passare alle QT prenderei in considerazione questo editor

    • ce ne sono molti di ottimi anche kate a mio avviso non è male 😀

      • Dea1993

        sisi hai ragione, peccato che kate usa le QT e quindi non fa per me per ora.
        gedit sarebbe ottimo ma secondo me è troppo lento ad avviarsi la prima volta (anche senza plugin attivi).
        quindi cercando un buon editor di testo completo opensource e senza troppe dipendenze scritto con le librerie GTK alla fine ho scelto scite

        • TopoRuggente

          geany è in gtk.

      • Mte90Net

        sono un fanatico di kate ma su debian non possono aggiungere pate per problemi di dipendenze quindi niente plugin :-/

        • prova ad installare questo 😀

          • Mte90

            l’articolo non diceva che il programma era ancora in sviluppo quindi non è completo infatti manca la parte di configurazione che secondo me è fondamentale in ogni programma.
            ho visto che non ha un’autocompletamento funzionante con il php…

            adesso mi studio le caratteristiche di notepad++ e vediamo

    • Geany? 😉

      • Dea1993

        provato ma lo vedo bene solo per programmare e non anche per altre cose che faccio con un editor di testo.

        ne ho provati davvero tanti e scite è quello che mi convince di più per le mie esigenze.

        comunque geany l’ho usato parecchio per programmare

        • TopoRuggente

          Perfettamente d’accordo, Geany lo adoro, ma per programmare.
          Notepad++ è bello perchè può essere veramente un sostituto di notepad

  • guido

    ci mancheranno mica gli editor su linux…

    • Alessandro Di Stefano

      no ma meglio uno in più che uno in meno. Per altro io uso notepad++ su windows da anni quindi ne sono abituato /assefuatto tanto che sul mio Ubuntu (quando lo avevo, per ora lo ho rimosso) avevo già installato notepadqq che trovo più semplice e intuitivo di gedit (per me)

    • Dea1993

      ahahaha gli editor non mancano di sicuro.
      ma meglio così 😀

  • N-Di

    io uso un editor testi da profesionisti MousePad :]

  • MatteoCafi

    Gedit, Kate, Kwirte, Mousepad, Pluma, nano…
    Di editor di testi ce ne sono parecchi.

  • Hermann

    Era da un pò che lo cercavo, ma io proprio non riesco a installarlo. Mi dice che le dipendenze non sono soddisfatte poichè richiede libscintilla2-5, che sono andato a scaricare ma che non si installa. Ho provato con libscintilla2-8 presente nel gestore pacchetti ma niente da fare, richiede sempre il 2-5.

    Ho provato con:

    sudo add-apt-repository ppa:notepadqq-team/notepadqq
    sudo apt-get update
    sudo apt-get install notepadqq

    ma nella fase di aggiornamento non trova i pacchetti.

    Ora non sò più che soluzione cercare. Uso Linux Mint 14 KDE x64
    Se qualcuno ha qualche idea è ben accetta!!

    Grazie

  • TopoRuggente

    Se provate a pronunciarlo in inglese
    notepadqq

    sembra notepad++ detto in napoletano !

    • Fabio Giaffaglione

      Vale anche per il siciliano 🙂

  • Matteo

    Sublim text 2 è l’ editor grafico per eccellenza, per tutto il resto c’è vim

  • Nicola Bertelli

    ho necessità di questo programma ma mi da errore di dipendenza libqscintilla2-5 lo sto installando su Lubuntu…
    grazie in anticipo

  • Giulio Mantovani

    certo che come nome non è che porti bene, “baka” in giapponese vuol dire stupido XD

    • DigiDavidex

      infatti mi piacerebbe dove l’hanno fatto 😀

    • Max Franco

      come tutti i nuovi software in qt5 con la nuova filosofia zero ma proprio zero opzioni, è adatto ad una utentza ‘baka’ LOL 😀

  • Andrea

    La bara con le ruote nell’immagine è suggestiva….
    1300 i.e. ben 107cv 200kmh e da 0-100 in 8,3 sec. questo nel lontano 1985 – praticamente decollava e quando dovevi fermarti serviva la pista della Malpensa!

    • Simone

      Per non parlate dell’effetto turbo… ti incollava al sedile

  • kernele

    ばからよおおおおおおおお!!!
    non trovo i setting per accelerare i video con vappi.
    a giudicare dal carico % della cpu, non mi pare che stia usando decodifica video via GPU.

    la GUI mi piace molto! pulita e minimale come tomahawk

  • permette di alzare il volume oltre al 100%?

    • kernele

      no.

  • DigiDavidex

    Io continuo ad adorare SMPlayer, pieno di funzioni, leggerissimo e si apre subito

    • Brau

      E soprattutto è compatibile con MPV, fatto che rende questo player inutile (almeno per me)…

  • deiv

    io tra i vari programmi che si appoggiano ad mplayer finisco sempre per usare romp

No more articles